# \Thelia\Core\DependencyInjection\CompilerRegisterRouterPass

## Summary

Methods
Properties
Constants
process()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Core/DependencyInjection/Compiler/RegisterRouterPass.php
Package
  \Default
Class hierarchy
  \Thelia\Core\DependencyInjection\Compiler\RegisterRouterPass

## Tags

None found

## Methods

### process()

    process(\Symfony\Component\DependencyInjection\ContainerBuilder $container)

You can modify the container here before it is dumped to PHP code.

#### Parameters

\Symfony\Component\DependencyInjection\ContainerBuilder | $container |

#

## Tags

api |

### RegisterRouterPass.php